<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <Item>
      <Source>Effects\AdditiveBlend.fx</Source>
      <Name>Effects\AdditiveBlend</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>E:\Projekte\LightShaft Tutorial\PostscreenEffects\bin\x86\Release\Content\Effects\AdditiveBlend.xnb</Output>
      <Time>2009-04-26T06:04:15.890625+02:00</Time>
    </Item>
    <Item>
      <Source>Effects\GaussianFilter.fx</Source>
      <Name>Effects\GaussianFilter</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>E:\Projekte\LightShaft Tutorial\PostscreenEffects\bin\x86\Release\Content\Effects\GaussianFilter.xnb</Output>
      <Time>2009-04-02T16:15:02+02:00</Time>
      <Dependency>
        <Key>Effects\SpriteBatchVertexShader.fx</Key>
        <Value>2009-04-01T13:58:14+02:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Effects\LinearFilter.fx</Source>
      <Name>Effects\LinearFilter</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>E:\Projekte\LightShaft Tutorial\PostscreenEffects\bin\x86\Release\Content\Effects\LinearFilter.xnb</Output>
      <Time>2009-04-02T16:19:40+02:00</Time>
    </Item>
    <Item>
      <Source>Effects\LightShafts.fx</Source>
      <Name>Effects\LightShafts</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>E:\Projekte\LightShaft Tutorial\PostscreenEffects\bin\x86\Release\Content\Effects\LightShafts.xnb</Output>
      <Time>2009-04-26T08:23:06.828125+02:00</Time>
      <Dependency>
        <Key>Effects\SpriteBatchVertexShader.fx</Key>
        <Value>2009-04-01T13:58:14+02:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>Effects\BlackShader.fx</Source>
      <Name>Effects\BlackShader</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>E:\Projekte\LightShaft Tutorial\PostscreenEffects\bin\x86\Release\Content\Effects\BlackShader.xnb</Output>
      <Time>2009-04-21T17:15:32+02:00</Time>
    </Item>
    <Item>
      <Source>Effects\LuminanceFilter.fx</Source>
      <Name>Effects\LuminanceFilter</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>E:\Projekte\LightShaft Tutorial\PostscreenEffects\bin\x86\Release\Content\Effects\LuminanceFilter.xnb</Output>
      <Time>2009-04-26T06:10:21.453125+02:00</Time>
    </Item>
    <Item>
      <Source>Effects\DepthOfField.fx</Source>
      <Name>Effects\DepthOfField</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>E:\Projekte\LightShaft Tutorial\PostscreenEffects\bin\x86\Release\Content\Effects\DepthOfField.xnb</Output>
      <Time>2009-04-02T16:12:38+02:00</Time>
      <Dependency>
        <Key>Effects\SpriteBatchVertexShader.fx</Key>
        <Value>2009-04-01T13:58:14+02:00</Value>
      </Dependency>
    </Item>
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <BuildConfiguration>Release</BuildConfiguration>
      <CompressContent>true</CompressContent>
      <RootDirectory>E:\Projekte\LightShaft Tutorial\PostscreenEffects\Content\</RootDirectory>
      <LoggerRootDirectory>E:\Projekte\LightShaft Tutorial\PostscreenEffects\</LoggerRootDirectory>
      <IntermediateDirectory>E:\Projekte\LightShaft Tutorial\PostscreenEffects\Content\obj\x86\Release\</IntermediateDirectory>
      <OutputDirectory>E:\Projekte\LightShaft Tutorial\PostscreenEffects\bin\x86\Release\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Programme\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.XImporter.dll</Key>
        <Value>2008-10-10T18:42:32+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Programme\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.TextureImporter.dll</Key>
        <Value>2008-10-10T18:43:28+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Programme\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.FBXImporter.dll</Key>
        <Value>2008-10-10T18:43:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Programme\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.EffectImporter.dll</Key>
        <Value>2008-10-10T18:48:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Programme\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.AudioImporters.dll</Key>
        <Value>2008-10-10T18:48:50+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\WINDOWS\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\3.0.0.0__6d5c3888ef60e27d\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2008-11-09T18:31:44.609375+01:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>